body {
    overflow: hidden;
    align-items: center;
    background-color:#090d17;
    
  }
  #myVideo {
    position: fixed;
    align-content: center;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
  }
  #center {
   
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    width: 100%;
    height: 100%;
    margin-top: 40px;
  }

button {
  align-items: center;
  justify-items: center;
  background-color:cornflowerblue; /* Green */
  border: none;
  color: white;
  padding: 9px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  height: 35px;
  width: 90px;
  border-radius: 4px;
}
a {
  text-decoration:none;
  color: aliceblue;
  font-weight: bold;
}
button:hover {
  transform: scale(1.1);
}
.footer{
  background-color:#2f2f2f ;
  height: 6vh;
  width: 100%;
}  
